body{
    background: rgba(247, 247, 247, 1);
}
.header2{
    display: none;
}

    /* 头部样式 */
    header .top .logo{
        margin-left:45px;
    }
    header .login{
        margin-right: 45px;
    }
    /* 版心样式 */
    main{
        padding-top: 0;
       }
    main .tit{
        font-size: 48px;
font-weight: 400;
letter-spacing: 0px;
line-height: 69.5px;
color: rgba(0, 0, 0, 1);
margin-top: 50px;
    }
  
    .section-1{
        margin-top: 47px;
    }
    .expert1 .list{ 
display: flex;
align-items: center;
justify-content: space-between;
margin-top: 50px;
    }
    .expert1 .list a{
        display: block;

    }
    .expert1 .list img{
        width: 115px;
height: 115px;
border-radius: 115px;
margin: 0 auto;
    }
    .expert1 .list .role{
        text-align: center;
        font-size: 18px;
font-weight: 400;
letter-spacing: 0px;
line-height: 26.06px;
color: rgba(0, 0, 0,  0.5);
margin: 10px auto 7px;
height: 28px;
    }
    .expert1 .list .name{
        text-align: center;
        font-size: 24px;
        font-weight: 400;
        letter-spacing: 0px;
        line-height: 34.75px;
color: rgba(0, 0, 0,  0.5);
height: 35px;
    }
    .expert1 .more{
        display: block;
        height: 35px;
        font-size: 24px;
font-weight: 400;
letter-spacing: 0px;
line-height: 34.75px;
color: rgba(0, 0, 0, 0.5);
margin-top: 60px;
display: flex;
align-items: center;
gap: 10px;
    }
    .expert1 .more:before{
       content: '';
       display: block;
       width: 25px;
height: 25px;
background: url(https://www.niceherta.com/static/index/pc/images/change.webp) no-repeat;
  background-size: 100% 100%;
    }
    .section-2{
        margin-top: 30px;
    }
    .expert2 .list{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: start;
        margin-top: 30px;
        row-gap: 30px;
    }
    .expert2 .list li{
        width: 285px;
    }
    .expert2 .list .img{
        width: 285px;
height: 255px;
opacity: 1;
border-radius: 10px;
overflow: hidden;
    }
    .expert2 .list .title{
        font-size: 18px;
font-weight: 400;
letter-spacing: 0px;
line-height: 36px;
color: rgba(0, 0, 0, 0.8);
margin: 20px 0 10px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
text-overflow: ellipsis;
    }
    .expert2 .list .info{
        display: flex;
        align-items: center;
        gap: 20px;
    }
    .expert2 .list .info img{
        width: 55px;
height: 55px;
border-radius: 55px;
overflow: hidden;
    }
    .expert2 .list .info{
        font-size: 18px;
        font-weight: 400;
        letter-spacing: 0px;
        line-height: 26.06px;
        color: rgba(0, 0, 0, 0.5); 
    }
    .expert2 .list .text div{
        height: 27px;
    }
    .expert2 .list #zan{
        font-size: 18px;
font-weight: 400;
letter-spacing: 0px;
line-height: 26.06px;
color: rgba(0, 0, 0, 0.3);
display: flex;
align-items: center;
gap: 5px;
margin-bottom: 0;
margin-top: auto;
margin-right: 0;
margin-left: auto;
cursor: pointer;
    }
    .expert2 .list #zan:before{
        content: '';
        display: block;
        width: 20px;
        height: 20px;
        background: url(../images/zan_icon.webp) no-repeat;
        background-size: 100% 100%;
    }
    .expert2 .list #zan.active:before{
        content: '';
        display: block;
        width: 20px;
        height: 20px;
        background: url(../images/zan_active.webp) no-repeat;
        background-size: 100% 100%;
    }
    .expert2 .list #zan.disabled{
        cursor: not-allowed;
        opacity: 0.7;
    }
    .expert2 .more{
        display: block;
        width: 428px;
height: 75px;
border-radius: 37.5px;
background: rgba(229, 229, 229, 0.3);
font-size: 18px;
font-weight: 400;
letter-spacing: 0px;
line-height:75px;
color: rgba(0, 0, 0,0.5);
text-align: center;
margin: 50px auto 0;
    }
   
